<!DOCTYPE html>
<html lang="ko">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout_m.css">
<link rel="stylesheet" href="../../css/components_m.css">
<link rel="stylesheet" href="../../css/pages_m.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
  <div class="popup">
    <div class="popup__header">
      <div class="popup__title">법 위반 제보</div>
      <select class="popup__lang">
        <option>KOR</option>
        <option>ENG</option>
      </select>
    </div>
    <div class="popup__content w41s01">
      <div data-element="tab" class="tab tab--line tab--line-big">
        <div class="tab__buttons">
          <div data-element="tab__list" class="tab__button" role="presentation">
            <button type="button" data-element="tab__anchor" class="tab__anchor" data-index="0" id="plugin-tab-1" role="tab" tabindex="" aria-selected="true" aria-expended="true">법 위반 제보 가이드</button>
          </div>
          <div data-element="tab__list" class="tab__button" role="presentation">
            <button type="button" data-element="tab__anchor" class="tab__anchor" data-index="0" id="plugin-tab-2" role="tab" tabindex="" aria-selected="false" aria-expended="false">법 위반 제보하기</button>
          </div>
        </div>
        <div data-element="tab__panel" class="tab__panel" aria-labelledby="plugin-tab-1" role="tabpanel" tabindex="0">
          <div class="law">
            <div class="law__text law__text--big">세메스는 회사와 관련된 위법행위 및 위험요소에 대해 제보를 받고 있습니다.</div>
            <div class="law__title">신고방식</div>
            <div class="law__text">세메스는 회사와 관련된 위법행위 및 위험요소에 대해 제보를 받고 있습니다.</div>
            <div class="law__table">

              <div class="table table--horizontal">
                <table>
                  <thead>
                    <tr>
                      <th>온라인 신고</th>
                    </tr>
                  </thead>
                  <tbody>
                    <tr>
                      <td>
                        <div class="law__table-inner">
                          <div class="law__text">홈페이지에서 바로 신고하실 수 있습니다. <br>아래 ‘법 위반 제보하기’를 클릭하신 후 내용을 입력하시면 제보됩니다.</div>
                        </div>
                        <a href="a#" class="button button__arrow button__arrow--black">법 위반 제보하기</a>
                      </td>
                    </tr>
                  </tbody>
                </table>
                <table>
                  <thead>
                    <tr>
                      <th>우편 신고</th>
                    </tr>
                  </thead>
                  <tbody>
                    <tr>
                      <td>
                        <div class="law__table-inner">
                          <div class="law__text">아래 첨부된 제보서 양식을 다운받아 작성하신 후 아래 기재된 주소로 보내시면 제보됩니다.</div>
                          <dl>
                            <dt>주소</dt>
                            <dd>천안시 서북구 직산읍 <br>4산단5길 77 <br>세메스 Compliance 부서</dd>
                          </dl>
                          <dl>
                            <dt>Tel</dt>
                            <dd>041-620-8000</dd>
                          </dl>
                        </div>
                        <a href="a#" class="button button__download button__download--black">법 위반 제보서 양식</a>
                      </td>
                    </tr>
                  </tbody>
                </table>
              </div>
            </div><div class="law__title">제보대상유형</div>
            <div class="law-list">
              <div class="law-list__item">
                <div class="law-list__text">공정거래법 위반행위</div>
                <i class="law-list__icon law-list__icon--01" aria-hidden="true"></i>
              </div>
              <div class="law-list__item">
                <div class="law-list__text">하도급법 위반 행위</div>
                <i class="law-list__icon law-list__icon--02" aria-hidden="true"></i>
              </div>
              <div class="law-list__item">
                <div class="law-list__text">반부패 법규 <br>위반 행위</div>
                <i class="law-list__icon law-list__icon--03" aria-hidden="true"></i>
              </div>
              <div class="law-list__item">
                <div class="law-list__text">기타 법위반 행위</div>
                <i class="law-list__icon law-list__icon--04" aria-hidden="true"></i>
              </div>
            </div>
          </div>
        </div>
        <div data-element="tab__panel" class="tab__panel" aria-labelledby="plugin-tab-2" role="tabpanel" tabindex="0">
          <div class="law-report">
            <div class="law-report__box">
              <div class="law-report__text">세메스 임직원이 제반 법률을 위반하였거나 위반할 우려가 있는 행위에 대해 제보 받으며 <span>비공개방식</span>으로 처리됩니다.<br><br>제보자에 대해서는 제보자의 동의없이 인적사항이나 <span>제보자를 유추할 수 있는 어떠한 사실도 공개하지 않으며, 제보자는 제보로 인해 어떠한 불이익도 받지 않습니다.</span></div>
              <div class="law-report__text law-report__text--type01">※ 내용이 불분명하거나 구체적 사실이 기재되지 아니한 경우 등에는 제보에 대한 조사가 진행되지 않을 수 있습니다.</div>
            </div>
            <div class="radio-tab">
              <div class="radio-tab__wrap">
                <span class="radio-tab__item">
                  <input type="radio" id="radio_01" name="group_01" checked="checked">
                  <label for="radio_01">실명신고</label>
                </span>
                <span class="radio-tab__item">
                  <input type="radio" id="radio_02" name="group_01">
                  <label for="radio_02">익명신고</label>
                </span>
              </div>
              <div class="radio-tab__inner">
                <div class="form__title">개인정보 수집항목</div>
                <div class="agree">
                  <div class="agree__inner">
                    <!-- 210602 | [QA] 내용 변경으로 마크업 변경 -->
                    <div class="agree__content">
                      <div class="agree__text">* 수집항목 : 성명, 연락처, 이메일 주소</div>
                      <div class="agree__text"> * 필수항목이 아니므로 입력하지 않더라도 제보 가능합니다</div>
                      <div class="agree__text">* 수집목적 : 제보에 따른 민원처리 및 결과 회신</div>
                      <div class="agree__text">* 보유기간 : 조사 종결 후 1년</div>
                    </div>
                  </div>
                </div>
                <div class="checkbox">
                    <div class="checkbox__wrap">
                      <input type="checkbox" id="chk" class="checkbox__item">
                      <label for="chk" class="checkbox__label">상기 개인정보의 수집∙이용 등에 대해 동의합니다. </label>
                    </div>
                </div>
                <div class="form">
                  <div class="form__title">제보내용<span class="required"><span>*</span> 표시는 필수입력 항목입니다.</span></div>
                  <div class="form__list">
                    <div class="form__item">
                      <div class="form__title required">
                        <label for="form01">제목</label>
                      </div>
                      <div class="form__content">
                        <input type="text" id="form01" class="form__input form__input--full">
                      </div>
                    </div>
                    <div class="form__item">
                      <div class="form__title required">
                        <label for="form02">제보 내용</label>
                      </div>
                      <div class="form__content form__content--textarea">
                        <div class="form__textarea-inner">
                          <textarea id="form02" class="form__textarea"></textarea>
                        </div>
                        <div class="form__text">※ 내용 입력은 3000 byte 까지 가능합니다</div>
                      </div>
                    </div>
                  </div>
                  <div class="form__list">
                    <div class="form__item">
                      <div class="form__title required">
                        <label for="form03">이름</label>
                      </div>
                      <div class="form__content">
                        <input type="text" id="form03" class="form__input">
                      </div>
                    </div>
                    <div class="form__item">
                      <div class="form__title required">
                        <label for="form04">전화</label>
                      </div>
                      <div class="form__content">
                        <select id="form04" class="form__select form__select--tel">
                          <option value="">+ 82 (대한민국)</option>
                        </select>
                        <input type="text" class="form__input form__input--tel">
                        <input type="text" class="form__input form__input--tel">
                        <input type="text" class="form__input form__input--tel">
                      </div>
                    </div>
                    <div class="form__item">
                      <div class="form__title required">
                        <label for="form05">이메일</label>
                      </div>
                      <div class="form__content">
                        <input type="text" id="form05" class="form__input form__input--mail">
                        <span>@</span>
                        <input type="text" class="form__input form__input--mail">
                      </div>
                    </div>
                  </div>
                  <div class="form__list">
                    <div class="form__item">
                      <div class="form__title">
                        <label>파일첨부</label>
                      </div>
                      <div class="form__content">
                        <div class="filebox">
                          <input class="filebox__text" value="" disabled="disabled">
                          <label for="filename">첨부</label>
                          <input type="file" id="filename">
                          <button class="button button__del">삭제</button>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="form__list">
                    <div class="form__item">
                      <div class="form__title">
                        <label for="form08">보안문자</label>
                      </div>
                      <div class="form__content captcha">
                        <span class="captcha__image"><img src="../../images/m/img_security.png" alt="보안문자 이미지"></span>
                        <input type="text" id="form08" class="form__input form__input--captcha">
                        <div class="captcha__buttons">
                          <button type="button" class="captcha__button captcha__button--sound">음성듣기</button>
                          <button type="button" class="captcha__button captcha__button--reset">초기화</button>
                        </div>
                      </div>
                      <div class="form__text">※ 프로그램을 이용한 자동 제보입력을 방지하기 위한 보안절차입니다</div>
                    </div>
                  </div>
                </div>
                <div class="law-report law-report--last">
                  <a href="a#" class="button button__arrow03">제보하기<i></i></a>
                </div>
              </div>
              <div class="radio-tab__inner" style="display: none;">
                <!-- 210602 | 제플린에 해당 내용 없음 -->
                <!-- <div class="form__title">개인정보 수집항목</div>
                <div class="agree">
                  <div class="agree__inner">
                    <div class="agree__title">1. 개인정보의 수집·이용 목적</div>
                    <div class="agree__content">
                      <div class="agree__text">
                        신문고에서는 민원 접수·처리·사후관리 서비스 제공을 위해 개인정보를 수집 및 이용합니다. 수집된 개인정보는 정해진 목적 이외의 용도로는 이용되지 않으며 수집 목적이 변경될 경우 사전에 알리고 동의를 받을 예정입니다.<br>
                        가. 공지, 불만처리 등을 위한 원활한 의사소통<br>
                        나. 본인확인<br>
                        다. 서비스 이용 및 상담
                      </div>
                    </div>
                    <div class="agree__title">2. 수집하는 개인정보의 항목</div>
                    <div class="agree__content">
                      <div class="agree__text">
                        가. 필수항목 : 이름, 휴대전화번호, 이메일 주소, 신문고 작성 내용(제목, 내용, 등록일), 연계정보(CI), 중복가입확인정보 (DI)<br>
                        나. 자동수집항목 : 사용자Agent(브라우저정보), IP(Internet Protocol)주소가 자동으로 생성되어 수집될 수 있습니다.
                      </div>
                    </div>
                    <div class="agree__title">3. 개인정보 보유 및 이용기간 : 3년</div>
                    <div class="agree__content">
                      <div class="agree__text">
                        신문고는 원칙적으로 개인정보 보존기간이 경과하거나, 처리목적이 달성된 경우에는 지체 없이 개인정보를 파기합니다.<br><br>
                        ※ 고객님께서는 개인정보수집 동의를 거부하실 수 있으며 다만 이 경우 회사가 제공하는 서비스 이용에 제한이 있을 수 있습니다.
                      </div>
                    </div>
                  </div>
                </div> -->
                <div class="form">
                  <div class="form__title">제보내용<span class="required"><span>*</span> 표시는 필수입력 항목입니다.</span></div>
                  <div class="form__list">
                    <div class="form__item">
                      <div class="form__title required">
                        <label for="form11">제목</label>
                      </div>
                      <div class="form__content">
                        <input type="text" id="form11" class="form__input form__input--full">
                      </div>
                    </div>
                    <div class="form__item">
                      <div class="form__title required">
                        <label for="form12">제보 내용</label>
                      </div>
                      <div class="form__content form__content--textarea">
                        <div class="form__textarea-inner">
                          <textarea id="form12" class="form__textarea"></textarea>
                        </div>
                        <div class="form__text">※ 내용 입력은 3000 byte 까지 가능합니다</div>
                      </div>
                    </div>
                  </div>
                  <div class="form__list">
                    <div class="form__item">
                      <div class="form__title">
                        <label for="form13">이름</label>
                      </div>
                      <div class="form__content">
                        <input type="text" id="form13" class="form__input">
                      </div>
                    </div>
                    <div class="form__item">
                      <div class="form__title">
                        <label for="form14">전화</label>
                      </div>
                      <div class="form__content">
                        <select id="form14" class="form__select form__select--tel">
                          <option value="">+ 82 (대한민국)</option>
                        </select>
                        <input type="text" class="form__input form__input--tel">
                        <input type="text" class="form__input form__input--tel">
                        <input type="text" class="form__input form__input--tel">
                      </div>
                    </div>
                    <div class="form__item">
                      <div class="form__title">
                        <label for="form15">이메일</label>
                      </div>
                      <div class="form__content">
                        <input type="text" id="form15" class="form__input form__input--mail">
                        <span>@</span>
                        <input type="text" class="form__input form__input--mail">
                      </div>
                    </div>
                  </div>
                  <div class="form__list">
                    <div class="form__item">
                      <div class="form__title">
                        <label>파일첨부</label>
                      </div>
                      <div class="form__content">
                        <div class="filebox">
                          <input class="filebox__text" value="" disabled="disabled">
                          <label for="filename2">첨부</label>
                          <input type="file" id="filename2">
                          <button class="button button__del">삭제</button>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="form__list">
                    <div class="form__item">
                      <div class="form__title">
                        <label for="form18">보안문자</label>
                      </div>
                      <div class="form__content captcha">
                        <span class="captcha__image"><img src="../../images/m/img_security.png" alt="보안문자 이미지"></span>
                        <input type="text" id="form18" class="form__input form__input--captcha">
                        <div class="captcha__buttons">
                          <button type="button" class="captcha__button captcha__button--sound">음성듣기</button>
                          <button type="button" class="captcha__button captcha__button--reset">초기화</button>
                        </div>
                      </div>
                      <div class="form__text">※ 프로그램을 이용한 자동 제보입력을 방지하기 위한 보안절차입니다</div>
                    </div>
                  </div>
                </div>
                <div class="law-report law-report--last">
                  <a href="a#" class="button button__arrow03">제보하기<i></i></a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <a href="a#" class="popup__close" aria-label="팝업창 닫기"></a>
  </div>
</body>
<!--build:js ../../js/lib.min.js -->
<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<script src="../../js/lib/slick.min.js"></script>
<!-- endbuild -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>
<script>
  $(".radio-tab__wrap .radio-tab__item input[type='radio']").change(function() {
    var radioTab = $(".radio-tab"); // tabArea
    var radioTabCon = radioTab.find(".radio-tab__inner");//   ,tabArea
    if (this.checked) {
      var currIdx = $(this).parent().index();
      radioTabCon.hide().eq(currIdx).show();
    }
  });
</script>
</html>
